{
  "Id": "ManicTime.DocumentTracker.Visio",
  "Version": "2026.2.1.1",
  "Type": "DocumentTracker",
  "AssemblyName": "Plugins.Visio.dll",
  "Name": "Document timeline: Visio",
  "Description": "Get document data from Visio and display it on Document timeline",
  "MinHostVersion": "2026.2",
  "MaxHostVersion": "2026.2"
}